Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80188 - comments always 10 minutes past the hour
Summary: comments always 10 minutes past the hour
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: http://bugzilla.redhat.com/bugzilla/s...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-21 21:12 UTC by James Manning
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-23 02:13:19 UTC


Attachments (Terms of Use)

Description James Manning 2002-12-21 21:12:06 UTC
Description of problem:
comments always have times at 10 past the hour

Version-Release number of selected component (if applicable):
current 2.17.1

How reproducible:
100%

Steps to Reproduce:
1. check times on the comments
2.
3.

Comment 1 David Lawrence 2002-12-23 02:13:19 UTC
Thanks. There was a incorrectly formatted TO_CHAR() in the comments SQL that I
have now fixed. 


Note You need to log in before you can comment on or make changes to this bug.